[Datos]
Nombre=Bonus Stage 1
Mapa=mapa.pmg
FechaCreacion=39966
FechaActualizacion=40780
Preview=PREVIEW.BMP
[Autor]
Nombre=TETRAN
email=metalkirby4@gmail.com
[Info]
URL=http://www.remakesonline.com/nemesis/descargas/fases/bonusstage1.zip
Observaciones=A strange warp has been found in the Spacious Valleys...thankfully, no Bacterian influences seem to inhabit this area. But what is hidden here? Problem is, you only have a few minutes to explore...move carefully and quickly.
[Configuracion]
CRC=ae162132be73e4282fd335ab2489e0e0
XGrid=1
YGrid=1
XGridDesp=0
YGridDesp=0
[Record]
Fase=52400
